.qode-type1-gradient-left-to-right { background: linear-gradient(to right,#c81e23, #444444);}

.qode-type1-gradient-bottom-to-top, .qode-type1-gradient-bottom-to-top-after:after { background: linear-gradient(to top,#c81e23, #444444);}

.qode-type1-gradient-left-bottom-to-right-top { background: linear-gradient(to right top,#c81e23, #444444);}

.qode-type1-gradient-left-to-right-2x { background: linear-gradient(to right,#c81e23 0%, #444444 50%,#c81e23 100%);background-size: 200% 200%;}

.qode-type1-gradient-left-to-right-text i, .qode-type1-gradient-left-to-right-text i:before, .qode-type1-gradient-left-to-right-text span { background: -webkit-linear-gradient(right top,#444444, #c81e23);color: #c81e23;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text i, .qode-type1-gradient-bottom-to-top-text i:before, .qode-type1-gradient-bottom-to-top-text span, .qode-type1-gradient-bottom-to-top-text span span { background: -webkit-linear-gradient(bottom,#444444, #c81e23);color: #c81e23;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}

.qode-type1-gradient-bottom-to-top-text-hover:hover i, .qode-type1-gradient-bottom-to-top-text-hover:hover i:before, .qode-type1-gradient-bottom-to-top-text-hover:hover span, .qode-type1-gradient-bottom-to-top-text-hover:hover span span { background: -webkit-linear-gradient(bottom,#444444, #c81e23);color: #c81e23;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}


				
		
		
								
								
		
		
					.header_bottom,
			.header_top,
			.fixed_top_header .bottom_header{
			background-color: rgba(56,56,56,1);
			}

			
		
																
		


		
		
			.header_top,
			.fixed_top_header .top_header,
			.fixed_top_header nav.mobile_menu{
			background-color: rgba(200,30,35,1);
			}
													header:not(.sticky):not(.scrolled) .header_bottom,
					header.fixed_top_header .bottom_header{
					border-bottom: 1px solid #c81e23;
					}
				
								header.sticky .header_top{
			background-color: rgba(200,30,35,0.7);
			}
		
		
		
		

														.content{
					margin-top: -134px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 516px;
				}
				
		
		
		
				
		
		
					nav.main_menu > ul > li > a{
			 color: #ffffff; 						 font-size: 15px; 									 font-weight: 700; 									}

		
					nav.main_menu > ul > li:not(:first-child):before {
			content: '|';
			position: relative;
			left: -2px;
			color: #9e9e9e;
			font-size: 15px;
			font-weight: 400;
			}
						nav.main_menu ul li.active a span.underline_dash,
				nav.vertical_menu ul li.active a span.underline_dash{
				background-color: #c81e23;
				}
							nav.main_menu ul li:hover a span.underline_dash,
				nav.vertical_menu ul li:hover a span.underline_dash{
				background-color: #b7b7b7;
				}

			
					nav.main_menu > ul > li:not(:first-child):before {
			color: #c81e23;
			}
		
					nav.main_menu ul li:hover a {
			 color: #b7b7b7; 			}
		
					nav.main_menu ul li.active a {
			color: #c81e23			}
			
		

		

					.drop_down .second .inner > ul > li > a,
			.drop_down .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > h3,
			.drop_down .wide .second .inner > ul > li > a,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5 a,
			.drop_down .wide .second .inner > ul li.sub .flexslider ul li  h5,
			.drop_down .wide .second .inner > ul li .flexslider ul li  h5,
			.header_top #lang_sel ul li ul li a {
			 color: #ffffff; 						 font-size: 15px; 																		}
							.drop_down .second .inner > ul > li > a:hover,
			.drop_down .wide .second ul li ul li.menu-item-has-children > a:hover,
			.drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a:hover{
			color: #b7b7b7 !important;
			}
																

						
		
		
		
					nav.mobile_menu ul li a,
			nav.mobile_menu ul li h3{
			 color: #000000; 																								}

		
					nav.mobile_menu ul li span.mobile_arrow i, nav.mobile_menu ul li span.mobile_arrow i {
			color: #000000;
			}
		
					nav.mobile_menu ul li a:hover,
			nav.mobile_menu ul li.active > a,
			nav.mobile_menu ul li.current-menu-item > a{
			color: #dd3333;
			}
							nav.mobile_menu ul li,
			nav.mobile_menu ul li,
			nav.mobile_menu ul li ul li,
			nav.mobile_menu ul li.open_sub > ul{
			border-color: #dd3333;
			}
		
						
		
		
		
					h1,
			.h1,
			.title h1,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h1.elementor-heading-title{
				color: #ffffff; 							font-family: 'Arial', sans-serif;
															font-weight: 700; 									}
				
		
											h2,
			.h2,
			h2 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
			color: #c81e23; 							font-family: 'Open Sans', sans-serif;
						font-size: 40px; 									font-weight: 700; 									}
							h3,
			.h3,
			h3 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h3.elementor-heading-title {
			color: #c81e23; 							font-family: 'Tahoma', sans-serif;
																								}
									h5,
			.h5,
			h5 a,
            body.qode-overridden-elementors-fonts .elementor-widget-heading h5.elementor-heading-title,
			.q_icon_with_title .icon_text_holder h5.icon_title{
			color: #dd3333; 						font-size: 25px; 																		}
				

						

		
				
				
		
		

		
		
		
										
		
		
		
						.google_map{
				height: 750px;
				}
				
		
					.footer_top_holder,	footer #lang_sel > ul > li > a,	footer #lang_sel_click > ul > li > a{
			background-color: #ffffff;
			}
			footer #lang_sel ul ul a,footer #lang_sel_click ul ul a,footer #lang_sel ul ul a:visited,footer #lang_sel_click ul ul a:visited{
			background-color: #ffffff !important;
			}
		
		
								
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
							.side_menu_button > a,
			.mobile_menu_button span,
			.fixed_top_header .side_menu_button > a,
			.fixed_top_header .popup_menu .line,
			.fixed_top_header .mobile_menu_button span{ color: #dd3333; }

			.popup_menu .line,
			.popup_menu .line:after, .popup_menu .line:before{
			background-color: #dd3333;
			}
					.side_menu_button > a:hover,
			.mobile_menu_button span:hover,
			.popup_menu:hover .line,
			.popup_menu:hover .line:after,
			.popup_menu:hover .line:before{ color: #adadad; }

			.popup_menu:hover .line,
			.popup_menu:hover .line:after, .popup_menu:hover .line:before{
			background-color: #adadad;
			}
		
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
					.header_top .q_social_icon_holder .simple_social:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome),
			.header_top .header-widget,
			.header_top .header-widget.widget_nav_menu ul.menu>li>a,
			.header_top .header-widget p,
			.header_top .header-widget a,
			.header_top .header-widget span:not(.qode_icon_font_elegant):not(.qode_icon_font_awesome) {
			color: #ffffff;font-size: 17px;font-weight: 700;			}

			
		
																													.portfolio_main_holder .item_holder.thin_plus_only .thin_plus_only_icon {
			font-family: 			}
						
			
			
			
			
			
			
			
			
			
			
			
			
																																																																													
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
					@media only screen and (max-width: 480px){
			.q_slider .carousel, .qode_slider_preloader, .carousel-inner>.item{
			height: 0px !important;
			}
			}
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			border-width: px !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			border-width: px !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
					.blog_slider .blog_text_holder_inner  .blog_slider_title a{
			color: #c81e23			}

		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
					.pagination ul li a:hover, .pagination ul li span{
			border-color: #c81e23;background-color: #c81e23			}
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
		
	    div.wc-block-components-notice-banner>.wc-block-components-notice-banner__content .button:hover {
	    	    	   }

														

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				


